@charset "UTF-8";
/* CSS Document */

/*---- ANIMATIONS ----*/


@keyframes animatedBackground {from {background-position: 0 0;} to {background-position: 100% auto;}}

.animate-bg {background-repeat: repeat-x; animation: animatedBackground 5s linear infinite alternate;}

.fade_in {
  animation-duration: 0.6s;
  animation-name: fade-in;
  animation-delay: 0.0s;
  animation-fill-mode: backwards;
}

@keyframes fade-in {
  0% { opacity: 0;}
  100% { opacity: 100%;}
	
}


.animate_up_first {
  animation-duration: 0.8s;
  animation-name: animate-up-first;
  animation-delay: 0.2s;
  animation-fill-mode: backwards;
}

@keyframes animate-up-first {
  0% { margin-top: 270px; opacity: 0;}
  100% { margin-top: 200px; opacity: 100%;}
	
}


.animate_up {
  animation-duration: 0.7s;
  animation-name: animate-up;
  animation-delay: 0.4s;
  animation-fill-mode: backwards;
}

@keyframes animate-up {
  0% {margin-top: 50px; opacity: 0;}
  100% {margin-top: 0px; opacity: 100%;}
	
}